Subject: [IGEXMail-0131] NPLC break
From: Jon Clarke <[email-masked]>
Date: 23 Dec 1998 18:22:07

Content-Type: text/plain; charset=US-ASCII; X-MAPIextension=".TXT"
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    23-Dec-1998 18:22:07                   Message No 0131
******************************************************************************

Author: Jon Clarke <[email-masked]>
Subject: NPLC break

Dear Colleagues,

apologies, but the NPLC data from now until 1999-01-03 will probably 
not be posted until 1999-01-04, due to the Christmas holidays.

Regards,
Jon Clarke

--------------------------------------------------------------------
Mr Jon Clarke                                    Time and Frequency,
e-mail: [email-masked]              Centre for Time Metrology,
tel: +44 (0) 181 943 6548              National Physical Laboratory,
fax: +44 (0) 181 943 7138    Queens Road, Teddington, TW11 0LW, U.K.
--------------------------------------------------------------------